.no-grid article {
    background-image: linear-gradient(98deg,#fbfbfb,#efefef);
    padding: 20px
}

.no-grid article h2 {
    font-size: 18px;
    color: #616161;
    font-weight: 700;
    font-family: Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 14px
}

.no-grid article h2 a {
    text-decoration: none
}

.no-grid article h2:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    background-color: #a2a138;
    border-radius: 20px;
    margin-right: 11px
}

.no-grid article footer {
    margin-top: 15px;
    font-size: 80%
}

.no-grid article footer article {
    display: none
}



.fc-button.fc-state-default {
    background-image: none;
    background: #2c2684;
    box-shadow:none;
    border:0;
    text-shadow: none;
    margin:0 0.5em;
}

.fc-button.fc-state-default[disabled] {
    color:white;
}

.fc button .fc-icon {
    top: 3px;
    overflow: unset;
}
